# Generated by Django 3.2.5 on 2021-10-29 13:46

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='KnowYourCostumerData',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fiscal_code', models.CharField(blank=True, max_length=300, unique=True)),
                ('name', models.CharField(blank=True, max_length=250)),
                ('surname', models.CharField(blank=True, max_length=250)),
                ('age', models.IntegerField()),
                ('token_rcvd', models.BooleanField(default=False)),
            ],
        ),
        migrations.CreateModel(
            name='UtenteRegister',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fiscal_code', models.CharField(blank=True, max_length=250)),
                ('wallet_address', models.CharField(blank=True, max_length=250, unique=True)),
            ],
        ),
    ]
